系统要求

有关系统要求的常见问题解答

有关系统要求和支持配置的详细列表,请参阅 v9 发行说明文档的“系统要求”部分


支持哪些版本的 VMware?

包含 Veeam Backup & Replication™ 的所有 Veeam® 产品均支持 ESX(i) 6.0 - 4.x.
不支持 ESX(i) 的免费版本。


支持哪些版本的 Hyper-V?

包含 Veeam Backup & Replication 的所有 Veeam 产品均支持:

  • Windows Server Hyper-V 2012(通过 R2)
  • Windows Server 2008 R2 SP1 with Hyper-V(包括核心安装)
  • Microsoft Hyper-V Server 2008 R2 SP1(免费虚拟机管理程序)
  • Windows Server 2012 Hyper-V
  • Microsoft Hyper-V Server 2012(免费虚拟机管理程序)

是否能够在虚拟机上运行 Veeam Backup & Replication?

是。 完全支持在虚拟机上运行 Veeam Backup & Replication。

我可否备份至磁带?

可以,利用 Veeam Backup & Replication,您可以备份至虚拟磁带库 (VTL)、磁带库和独立驱动器


Veeam 是否支持备份物理服务器?

否,Veeam Backup & Replication 不支持备份物理服务器。

软件中各项功能所需的最低权限是什么?

通常情况下,建议通过使用完整的管理权限运行 Veeam Backup & Replication。 但是,如果完整的管理权限不可用,则您可以将粒度权限设置为所需的权限